columnSuffix: null
handle: countries
instructions: null
name: Países
searchable: false
settings:
  createButtonLabel: 'Novo país'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 285e7fcf-b023-4d61-95f2-3f8bb68b116a # Países
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
